@font-face {
    font-family: Inter-SemiBold;
    src: url(../fonts/Inter-SemiBold.woff2);
}
@font-face {
    font-family: Inter-Medium;
    src: url(../fonts/Inter-Medium.woff2);
}
@font-face {
    font-family: Inter-Regular;
    src: url(../fonts/Inter-Regular.woff2);
}



:root {
    --main-bg: #FFF;
    --border-bg: #C3C7CD;
    --main-color: #131D29;
    --accent-color: #376FFF;
    --btn-bg-hover:#0F4382;
    --semibold: Inter-SemiBold, sans-serif;
    --medium: Inter-Medium, sans-serif;
    --regular: Inter-Regular, sans-serif;
}

html {
    scroll-behavior: smooth;
}

* {
    color: var(--main-color);
    font-size: 16px;
    line-height: 133%;
    font-family: var(--regular);
    user-select: none;
}

*::selection {
    background: #c2c2c253;
    /* Safari */
}

*::-moz-selection {
    background: #c2c2c253;
    /* Firefox */
}

::-webkit-scrollbar {
    background: #6c6b6b38;
    width: 10px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

::-webkit-scrollbar-thumb {
    background: var(--btn-bg);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

body {
    background: var(--main-bg);
}

body._lock {
    overflow: hidden;
}

a,
button,
.burger {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    position: relative;
    /* overflow-x: hidden; */
}

.main {
    flex: 1 1 auto;
    position: relative;
    z-index: 1;
}


.container {
    padding: 0 15px;
    margin: 0 auto;
    max-width: 1400px;
}
.header {
    padding: 10px 0;
    position: absolute;
    width: 100%;
    z-index: 4;
    min-height: 52px;
    border-bottom: 1px solid var(--main-bg);
}
.header._active {
    background: var(--main-bg);
}
.header__logo-img{
    fill: #ff0000;
}
.header__body {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.header__box-logo{
    position: relative;
    width: 100px;
    height: 40px;
    background-image: url(../img/logo/logo.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
}
.header__box-logo._active{
    position: relative;
    width: 100px;
    height: 40px;
    background-image: url(../img/logo/logo-blue.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
}
.footer__box-logo{
    position: relative;
}
.header__logo-link,
.footer__logo-link{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.header__menu {
    flex: 0 0 100%;
    padding: 0px;
    height: 0;
    visibility: hidden;
    top: -10%;
    opacity: 0;
}
.header__menu._active {
    padding: 40px 0 15px;
    visibility: visible;
    min-height: 120vh;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    top: 0%;
    opacity: 1;
}
.header__list-item {
    display: block;
    font-size: 18px;
    padding: 10px 0;
    border-bottom: 1px solid var(--border-bg);
}
.header__menu._active .header__list>li {
    opacity: 1;
}
.burger {
    padding: 5px;
    width: 40px;
    height: 30px;
    cursor: pointer;
    z-index: 5;
    position: absolute;
    top: 30px;
    right: 15px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.header__burger-body {
    width: 30px;
    height: 20px;
    position: relative;
}
.burger__line {
    width: 100%;
    height: 2.5px;
    position: absolute;
    left: 0;
    background-color: var(--main-bg);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
}
.burger__line--1 {
    top: 0;
}
.burger__line--2,
.burger__line--3 {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.burger__line--4 {
    bottom: 0;
}
.burger._active .burger__line--1,
.burger._active .burger__line--4 {
    opacity: 0;
}

.burger._active .burger__line--2 {
    background: var(--accent-color);
    height: 2px;
    transform: translateY(50%) rotate(45deg);
    -webkit-transform: translateY(50%) rotate(45deg);
    -moz-transform: translateY(50%) rotate(45deg);
    -ms-transform: translateY(50%) rotate(45deg);
    -o-transform: translateY(50%) rotate(45deg);
}
.burger._active .burger__line--3 {
    background: var(--accent-color);
    height: 2px;
    transform: translateY(50%) rotate(-45deg);
    -webkit-transform: translateY(50%) rotate(-45deg);
    -moz-transform: translateY(50%) rotate(-45deg);
    -ms-transform: translateY(50%) rotate(-45deg);
    -o-transform: translateY(50%) rotate(-45deg);
}
.header__btn{
    display: none;
}

/* ============ */
.title,
.title > span{
    color: var(--main-color);
    font-size: 30px;
    line-height: 110%; 
    text-transform: uppercase;
}
.title > span{
    color: var(--accent-color);
}
.title{
    margin-bottom: 70px;
}
.block{
    padding-top: 100px;
    padding-bottom: 30px;
}
.central__btn,
.team__btn_mb,
.footer__column-form-btn{
    text-align: center;
    display: block;
    width: 100%;
    color: var(--accent-color);
    background-color: var(--main-bg);
    padding: 17px 30px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border: 1px solid var(--border-bg);
}
/* ============ */
.hero{
    background-image: url(../img/hero_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.hero::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(9, 10, 61, 0.242) 0%, rgba(0, 0, 0, 0.20) 100%);
}
.hero__body{
    position: relative;
    z-index: 2;
    padding-top: 130px;
    padding-bottom: 15px;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.hero__subtitle{
    color: var(--main-bg);
    margin-bottom: 20px;
}
.hero__title{
    color: var(--main-bg);
    font-size: 30px;
    line-height: 106.667%; 
    margin-bottom: 50px;
    
}
.hero__box-form{
    display: none;
}
.hero__btn{
    display: block;
    text-align: center;
    width: 100%;
    padding: 17px 30px;
    margin-bottom: 10px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}
.hero__btn_form{
    background: var(--accent-color);
    color: var(--main-bg);
}
.hero__btn_whatsapp{
    background: var(--main-bg);
}

/* =============== */
.services__cards{
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.services__cards,
.process__columns{
    margin-bottom: 50px;
}

.services__card-num{
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--border-bg);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin-bottom: 30px;
}
.services__card-num-item{
    color: var(--accent-color);
}
.services__card-title{
    font-size: 24px;
    line-height: 106.667%; 
    margin-bottom: 30px;
}
.services__card-text{
    margin-bottom: 15px;
}
.services__card-text:last-child{
    margin-bottom: 0px
}
.process__card{
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
}
.process__card:last-child{
    margin-bottom: 0;
}
.process__card-item{
    color: var(--accent-color);
}
.process__card-title{
    margin-bottom: 10px;
}
.team__btn_pc{
    display: none;
}
.team__cards{
    margin-bottom: 50px;
}
.team__card{
    margin-bottom: 50px;
}
.team__card:last-child{
    margin-bottom: 0px;
}
.team__card-box-img{
    width: 100%;
    position: relative;
    padding-top: 130%;
    overflow: hidden;
    background: var(--border-bg);
    margin-bottom: 20px;
}
.team__card-img{
    object-fit: cover;
    object-position: center;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.team__card-title{
    text-transform: none;
    margin-bottom: 15px;
}
.team__card-job{
    color: var(--accent-color);
    font-size: 18px;
    margin-bottom: 15px;
}
.advantages__box-btns{
    display: none;
}

.advantages__slide-box-img{
    width: 100%;
    position: relative;
    padding-top: 65%;
    overflow: hidden;
    background: var(--border-bg);
    margin-bottom: 30px;
}
.advantages__slide-img{
    object-fit: cover;
    object-position: center;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.advantages__slide-title{
    font-size: 18px;
    color: var(--accent-color);
    margin-bottom: 15px;
}
.swiper-pagination{
    display: block;
    position: relative;
    top: 0;
    padding-top: 30px;
}
.swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.swiper-pagination-bullet-active{
    background: var(--accent-color);
    width: 30px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.footer{
    padding-bottom: 0;
}
.footer__columns{
    margin-bottom: 50px;
}
.footer__column-links{
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 50px;
}
.footer__column-link
.footer__column-link > span{
    display: inline-block;
    font-size: 18px;
}
.footer__column-link > span{
    color: var(--accent-color);
}
.footer__column-link_tel {
    color: var(--accent-color);
}
.footer__column-input{
    color: var(--main-color);
    display: block;
    width: 100%;
    padding: 27px 30px;
    border-bottom: 1px solid var(--border-bg);
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    margin-bottom: 10px;
}
.footer__column-input:last-child{
    margin-bottom: 0px;
}
.footer__column-inputs{
    margin-bottom: 50px;
}
.footer__column-input::placeholder{
    color: var(--main-color);
}
.footer__bottom{
    color: var(--border-bg);
    text-align: center;
    padding-bottom: 25px;
}


/* FORM==================================== */
.form__wrapper {
    width: 40%;
    min-width: 320px;
    max-width: 475px;
    background: #fff;
    margin: 0 auto;
    position: fixed;
    top: 50%;
    left: 50%; 
     -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25); 
    z-index: 9;
}
.form._active{
    display: block;
}
.form{
    display: none;
    
}
.form._active{
    display: block;
}
.form__area{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.form__wrapper{
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    overflow: hidden;
}
.form__top{
    padding-top: 50px;
    user-select: none;    
}
.form__wrapper .telegram-form {
    display: block;
    width: 100%;
    padding: 15px;
}
  
.form__title {
    width: 100%;
    color: var(--accent-color);
    font-size: 20px;
    text-align: center;
}
.form__input {
    display: block;
    margin: auto auto;
    width: 100%;
    margin-bottom: 15px;
    padding: 15px;
    color: #757575;
    background: transparent;
    font-family: var(--dinpro-light);
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border: none;
    border-bottom: 1px solid var(--border-bg);
}
.form__wrapper .form__input:focus{
    outline: none;
}

.form__wrapper .fixed_form-btn:focus {
    outline: none;
}
.form__clouse{
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    color: var(--border-bg);
    font-size: 30px;
    font-family: var(--bold);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.box-btn-form{
    padding-top: 15px;
    display: flex;
    justify-content: center;
}
.fixed__form-btn{
    display: inline-block;
    background: none;
    padding: 17px 30px;
    border: 1px solid var(--border-bg);
    color: var(--accent-color);
    font-size: 16px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.fslightbox-flex-centered > span,
.fslightbox-flex-centered > div{
    color: var(--btn-color);
}
.fslightbox-slide-btn{
    overflow: hidden;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border: 1px solid var(--second-bg);
}
@media (max-width: 378px) {
    .hero__title{
        font-size: 26px;   
    }
    .title{
        font-size: 26px;
    }
    .services__card-title{
        font-size: 22px;
    }
}
